Subject: bug#15384: 24.3.50; Org ODT exporter patches (released under cc0)

From: Bastien <[email-masked]>
Date: Mon, 16 Sep 2013 10:12:16 +0200

Jambunathan K <[email-masked]> writes:

> You don't have to track me down for assignment requests etc.
>
> Whether you will do it is of secondary consideration (to me).  That you
> can distribute it without any other extraneous considerations is
> important to me.

One important consideration is to make sure that your country allows
you to put your work in the public domain.

This is not allowed in every country: e.g. in France, I cannot place
my work under public domain or use the CC0 license.

I expect this not to be a problem for you, but I'm not 100% sure.

-- 
 Bastien